Jump to content


Photo

BFME 1 CD-ROM not detected error

help! bfme 1 urgent please help

  • Please log in to reply
10 replies to this topic

#1 Quantum_Science

Quantum_Science
  • New Members
  • 4 posts

Posted 29 October 2017 - 07:21 PM

I installed BFME 1 and the patch today from T3A Online's site and launched program but the following error message shows up: https://puu.sh/ya5zE...d0801e2c8f.png 

 

So I looked up how to fix it and apparently you need to mount a fake disc drive, so I downloaded WinCDEmu and ran the data disk file as a fake mounted disk and when I press play on the launcher screen it sill gives me the same error message. Also there is no way to launch the game from the T3A launcher as a mounted disk so IDK what to do to get the game to work, someone please help, this was my favorite game of all time and I really want to play it some more!

 

Also I just remembered I downloaded the BFME 1 from the "mirror" link on the T3A site because the main link was not working (in case that might impact anything)


Edited by Quantum_Science, 29 October 2017 - 07:45 PM.


#2 ICT

ICT

    -

  • Division Admins
  • 2,910 posts
  •  -- MOC --
  • Division:BFME
  • Job:Online Admin

Posted 29 October 2017 - 07:45 PM

Looks like you didn't install patch 1.06. Just use the all in one patch installer.


"To know what question we may reasonably propose is in itself a strong evidence of sagacity or intelligence. For if a question be in itself incongruous and begs for uncalled-for answers, it holds, sometimes, besides embarrassing the proposer, the disadvantage to seduce the unguarded listener into giving absurd answers, and we are presented with the ridiculous spectacle of one (as the ancients said) milking the he-goat, and the other holding a sieve beneath."


#3 Quantum_Science

Quantum_Science
  • New Members
  • 4 posts

Posted 29 October 2017 - 07:48 PM

Forgot to mention this but I am using Windows 10. I am almost positive I used the all in one patch because I downloaded these two https://puu.sh/ya70l/791c0218d8.png and ran them and then it updated something and made a new launch Icon on the desktop  https://puu.sh/ya6Qv/4d4a161e45.png


Edited by Quantum_Science, 29 October 2017 - 08:02 PM.


#4 Quantum_Science

Quantum_Science
  • New Members
  • 4 posts

Posted 29 October 2017 - 07:49 PM

Here is a screen shot of the files in the BFME data disk folder https://puu.sh/ya8J7/69c3af252e.png


Edited by Quantum_Science, 29 October 2017 - 09:12 PM.


#5 Quantum_Science

Quantum_Science
  • New Members
  • 4 posts

Posted 29 October 2017 - 09:11 PM

:?:


Edited by Quantum_Science, 29 October 2017 - 09:12 PM.


#6 ICT

ICT

    -

  • Division Admins
  • 2,910 posts
  •  -- MOC --
  • Division:BFME
  • Job:Online Admin

Posted 30 October 2017 - 09:52 AM

What you showed is the mounted disc, but you need to check the installation directory of the game.

 

If nothing helps try to reinstall the game and the patches. The all in one patch installer has to install 1.03, 1.05, 1.06. So make sure all of them are being installed and none of them fails.


"To know what question we may reasonably propose is in itself a strong evidence of sagacity or intelligence. For if a question be in itself incongruous and begs for uncalled-for answers, it holds, sometimes, besides embarrassing the proposer, the disadvantage to seduce the unguarded listener into giving absurd answers, and we are presented with the ridiculous spectacle of one (as the ancients said) milking the he-goat, and the other holding a sieve beneath."


#7 eklu7672

eklu7672
  • New Members
  • 1 posts

Posted 02 November 2017 - 02:45 PM

Whenever I try to install the patch update I get the "error (404)" saying that the download failed.  I also get the "please insert CD" error.  What is the correct order to install everything?

 

Thank you



#8 ICT

ICT

    -

  • Division Admins
  • 2,910 posts
  •  -- MOC --
  • Division:BFME
  • Job:Online Admin

Posted 02 November 2017 - 02:49 PM

Of course, if the patch fails to install you will still have the problem :p.. Try to download patches 1.03, 1.05 and 1.06 manually and install them one after another. The links are somewhere here in the forums or you can find them via google.


"To know what question we may reasonably propose is in itself a strong evidence of sagacity or intelligence. For if a question be in itself incongruous and begs for uncalled-for answers, it holds, sometimes, besides embarrassing the proposer, the disadvantage to seduce the unguarded listener into giving absurd answers, and we are presented with the ridiculous spectacle of one (as the ancients said) milking the he-goat, and the other holding a sieve beneath."


#9 Pedrop

Pedrop
  • New Members
  • 2 posts

Posted 03 November 2017 - 07:29 PM

Hello, I had the same problem, then i installed the all in one patch like u mentioned and it worked. But the game isn't still launching and gives me this error:
https://imgur.com/a/bINsP

Any solutions? :)



#10 ICT

ICT

    -

  • Division Admins
  • 2,910 posts
  •  -- MOC --
  • Division:BFME
  • Job:Online Admin

Posted 03 November 2017 - 07:49 PM

Make sure you have an options.ini file.


"To know what question we may reasonably propose is in itself a strong evidence of sagacity or intelligence. For if a question be in itself incongruous and begs for uncalled-for answers, it holds, sometimes, besides embarrassing the proposer, the disadvantage to seduce the unguarded listener into giving absurd answers, and we are presented with the ridiculous spectacle of one (as the ancients said) milking the he-goat, and the other holding a sieve beneath."


#11 Pedrop

Pedrop
  • New Members
  • 2 posts

Posted 03 November 2017 - 07:57 PM

Was actually creating one via-tutorial :) Thank you very much anyways!!! Best RTS game ever you guys brought from the dead.







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users